#footer {
	font-size: 0.7em;
}

#footer ul.nav  {
	margin: 0 auto;
	width: 100%;
  height:12px;
  padding: 25px 0px 10px 25px;
}

#footer .nav li {
	border-right: 1px solid #025C90;
	padding: 0;
}

#footer .nav li a {
	padding: 0;
	text-align: center;
	width: 15em;
}

#footer .nav li.last {
	border: 0;
}